@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-Semibold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-SemiboldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atyp;
  src: url('../fonts/AtypRegularVariable.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-SemiboldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-Semibold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atypdisplay;
  src: url('../fonts/AtypDisplay-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Atyptext;
  src: url('../fonts/AtypText-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero_grupo_tres {
  height: 100vh;
}

.banner_servicios {
  background-color: #27326d;
  height: 8vh;
}

.gti_about {
  padding-bottom: 60px;
}

.container {
  flex-flow: column;
  max-width: 980px;
  display: flex;
}

.div-block {
  width: 50%;
  padding-top: 40px;
  padding-bottom: 20px;
}

.div-block-2 {
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  padding-top: 40px;
  display: flex;
}

.div-block-3 {
  display: flex;
}

.div-block-4 {
  background-image: radial-gradient(circle, #0000, #000), url('../images/hero_background.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-5 {
  background-color: #000000b8;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: 1100px;
  height: 600px;
  display: flex;
}

.heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-6 {
  color: #fff;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  display: flex;
}

.heading-2 {
  color: #000;
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 150%;
}

.div-block-7 {
  background-image: url('../images/d518fe6ee389bf08b789ba.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.footer_gti {
  background-color: #2f2f2f;
  background-image: linear-gradient(#0000009e 38%, #27326dd1 82%, #27596dbf), url('../images/footer-bg.webp');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  padding-top: 40px;
  padding-bottom: 20px;
}

.div-block-8 {
  display: flex;
}

.div-block-9 {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-10 {
  width: 50%;
  padding-top: 40px;
}

.heading-3 {
  color: #fff;
  font-size: 2em;
  line-height: 120%;
}

.heading-4 {
  color: #fff;
  font-size: 1em;
  font-weight: 400;
  line-height: 120%;
}

.button {
  background-color: #27326d;
  border-radius: 20px;
  margin-top: 20px;
  box-shadow: 0 2px 5px #0003;
}

.div-block-11 {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 40px;
  display: flex;
}

.heading-5 {
  color: #fff;
  font-size: 1em;
  font-weight: 400;
}

.heading-6 {
  color: #fff;
  font-size: 1em;
  font-weight: 400;
  text-decoration: none;
}

.div-block-12 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.icon-embed-xxsmall {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.icon-embed-xxsmall-2 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.6rem;
  height: 1.6rem;
  display: flex;
}

.div-block-13 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #00000069;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.container-2 {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.nav-menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #2d2d2d;
  border-radius: 100px;
  justify-content: space-around;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.nav-link {
  color: #fff;
  background-color: #525252;
  border-radius: 100px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1em;
}

.nav-link-2 {
  color: #fff;
  background-color: #525252;
  border-radius: 350px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1em;
}

.nav-link-3 {
  color: #fff;
  background-color: #525252;
  border-radius: 350px;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1em;
}

.nav-link-3.w--current {
  color: #fff;
}

.button-2 {
  background-color: #284174;
  border-radius: 250px;
  justify-content: center;
  align-items: center;
  height: 30px;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1em;
  display: block;
}

.div-block-14 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  height: 100%;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.div-block-15 {
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: 100%;
  display: flex;
}

.paragraph {
  color: #000;
  font-family: Atyptext, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 150%;
}

.paragraph-2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Atyptext, Arial, sans-serif;
  font-size: 1rem;
  line-height: 150%;
}

.heading-7 {
  color: #fff;
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 4rem;
  font-weight: 600;
  line-height: 100%;
}

.heading-8 {
  color: #fff;
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 120%;
}

.button-3 {
  text-transform: uppercase;
  background-color: #284174;
  border-radius: 60px;
  padding-left: 50px;
  padding-right: 50px;
  font-family: Inconsolata, monospace;
  font-size: 1em;
}

.button-4 {
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 60px;
  padding-left: 50px;
  padding-right: 50px;
  font-family: Inconsolata, monospace;
  font-size: 1rem;
}

.div-block-16 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin-top: 20px;
  display: flex;
}

.img-espectacular {
  background-image: url('../images/grupotres-espectacular-1.webp');
  background-position: 0 0;
  background-size: cover;
  height: 100%;
}

.text-span {
  color: #5186f1;
}

.paragraph-3 {
  font-family: Atyptext, Arial, sans-serif;
  font-size: 1rem;
  line-height: 150%;
}

.heading-9 {
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 400;
}

.div-block-17 {
  border-bottom: 1px solid #8d8d8d;
  border-right: 1px solid #8d8d8d;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.div-block-18 {
  border-top: 1px solid #8d8d8d;
  border-left: 1px solid #8d8d8d;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-19, .div-block-20 {
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-21 {
  background-color: #b9b9b9;
  width: 1000px;
  height: 1px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-22 {
  margin-top: 20px;
  padding-bottom: 40px;
  display: none;
  overflow: hidden;
}

.heading-10 {
  text-align: center;
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 600;
}

.div-block-23 {
  justify-content: space-between;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: relative;
}

.div-block-24 {
  background-color: #d2d2d2;
  width: 150px;
  height: 75px;
}

.marquee-wrapper {
  flex-flow: row;
  height: 100%;
  display: flex;
  position: relative;
}

.marquee {
  z-index: 20;
  background-color: #0000;
  flex: 0 auto;
  justify-content: space-around;
  align-items: center;
  min-width: 100%;
  display: flex;
  position: relative;
}

.image-8 {
  width: 12%;
}

.image-8.grupouno {
  width: 10%;
}

.div-block-25 {
  z-index: 50;
  background-image: linear-gradient(270deg, #fff 20%, #0000 40%), linear-gradient(90deg, #fff 20%, #0000 40%);
  display: flex;
  position: absolute;
  inset: 0%;
}

.image-9 {
  padding-left: 20px;
  padding-right: 20px;
}

.navbar-contacto {
  background-color: #000;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.section {
  height: auto;
  padding-bottom: 40px;
}

.div-block-27 {
  height: 100%;
  display: flex;
}

.div-block-28, .div-block-29 {
  width: 50%;
}

.div-block-30 {
  padding-top: 140px;
  padding-left: 0;
}

.div-block-31 {
  height: 100%;
  display: flex;
}

.div-block-32 {
  width: 50%;
  padding-top: 140px;
}

.div-block-33 {
  width: 50%;
  padding-top: 140px;
  padding-left: 60px;
  padding-right: 20px;
}

.heading-11 {
  margin-bottom: 20px;
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 120%;
}

.form-block {
  background-color: #000;
  background-image: linear-gradient(#000000ad, #000000ad), url('../images/footer-bg.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 20px;
  padding: 40px 20px;
}

.field-label, .field-label-2 {
  color: #fff;
  font-family: Atypdisplay, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.text-field {
  color: #f5f5f5;
  background-color: #0000;
  font-size: 16px;
}

.submit-button {
  text-transform: uppercase;
  background-color: #284174;
  border-radius: 100px;
  margin-top: 10px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Inconsolata, monospace;
}

.wabtn {
  background-color: #33ae43;
  border-radius: 20px;
  margin-top: 20px;
  box-shadow: 0 2px 5px #0003;
}

.wabtn.w--current {
  background-color: #32ba49;
}

.heading-12 {
  margin-bottom: 0;
  font-family: Atyptext, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 500;
}

.div-block-34 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: flex-end;
  padding-left: 20px;
  display: flex;
}

.icon-embed-xxsmall-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  margin-bottom: 5px;
  display: flex;
}

.icon-embed-xxsmall-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.text-field-2 {
  color: #d6d6d6;
  background-color: #0000;
  border: 1px solid #fff;
}

.textarea {
  color: #f5f5f5;
  background-color: #0000;
  font-size: 16px;
}

.catalogos-mobile {
  background-color: #284174;
  border-radius: 250px;
  justify-content: center;
  align-items: center;
  height: 30px;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1em;
  display: none;
}

.splashscreen-gti {
  z-index: 99999;
  background-color: #000;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .hero_grupo_tres {
    height: auto;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block {
    padding-right: 20px;
  }

  .div-block-2 {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
  }

  .div-block-4 {
    padding-top: 80px;
    padding-bottom: 0;
  }

  .div-block-5 {
    width: 740px;
    height: auto;
  }

  .div-block-6 {
    font-size: .8rem;
  }

  .div-block-7 {
    height: 80%;
  }

  .navbar {
    justify-content: space-between;
    align-items: center;
  }

  .container-2 {
    justify-content: space-between;
  }

  .nav-menu {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    background-image: linear-gradient(#00000080, #00000080), linear-gradient(#022350, #021050 28%, #000);
    border-radius: 0;
    flex-flow: column;
    justify-content: center;
    height: 50vh;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-link {
    text-align: center;
    background-color: #0000;
    border-radius: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: Inconsolata, monospace;
    display: flex;
  }

  .nav-link-2, .nav-link-3 {
    text-align: center;
    background-color: #0000;
    border-radius: 0;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: Inconsolata, monospace;
    display: flex;
  }

  .button-2 {
    display: none;
  }

  .div-block-14 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-7 {
    font-size: 3rem;
  }

  .heading-8 {
    font-size: 1.5rem;
  }

  .img-espectacular {
    background-position: 20%;
  }

  .image-8 {
    max-width: 15%;
  }

  .icon {
    color: #fff;
  }

  .image-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .menu-button {
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: #284174;
  }

  .navbar-contacto {
    justify-content: space-between;
    align-items: center;
  }

  .div-block-33 {
    padding-left: 40px;
  }

  .catalogos-mobile {
    background-color: #0000;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: Inconsolata, monospace;
    font-size: 1em;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .div-block-4 {
    padding-bottom: 60px;
  }

  .heading-7 {
    font-size: 2.5rem;
  }

  .marquee {
    min-width: 150%;
  }

  .div-block-31 {
    flex-flow: column;
  }

  .div-block-32 {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-33 {
    width: 100%;
    padding-top: 20px;
  }
}

@media screen and (max-width: 479px) {
  .banner_servicios {
    height: auto;
    overflow: hidden;
  }

  .div-block {
    width: 100%;
  }

  .div-block-2 {
    width: 100%;
    padding-left: 0;
  }

  .div-block-3 {
    flex-flow: column;
  }

  .div-block-4 {
    padding-bottom: 0;
  }

  .div-block-5 {
    flex-flow: column;
    width: 100%;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 10px;
    display: flex;
  }

  .div-block-6 {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    width: 300%;
    padding-left: 10px;
    font-size: 1rem;
    overflow: visible;
  }

  .div-block-8 {
    flex-flow: column;
  }

  .div-block-9 {
    width: 100%;
  }

  .div-block-10 {
    text-align: center;
    width: 100%;
  }

  .heading-3, .heading-4 {
    text-align: center;
  }

  .div-block-11 {
    flex-flow: column;
  }

  .heading-5 {
    text-align: center;
  }

  .div-block-12 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: center;
    align-items: center;
  }

  .nav-link, .nav-link-2, .nav-link-3 {
    text-align: center;
  }

  .div-block-14 {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-15 {
    text-align: center;
    width: 100%;
    padding-top: 40px;
  }

  .heading-7 {
    font-size: 3.3rem;
  }

  .heading-8 {
    width: 100%;
    font-size: 1.2rem;
  }

  .div-block-16 {
    flex-flow: column;
  }

  .div-block-17 {
    border-right-style: none;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .div-block-18 {
    border-left-style: none;
  }

  .div-block-19, .div-block-20 {
    border-top: 1px solid #8d8d8d;
  }

  .div-block-21 {
    width: auto;
    padding-left: 140px;
    padding-right: 140px;
  }

  .heading-10 {
    font-size: 1.7rem;
  }

  .marquee {
    min-width: 200%;
  }

  .image-8, .image-8.grupouno {
    width: 15%;
  }

  .image-10 {
    width: 50%;
  }

  .div-block-26 {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-32 {
    padding-top: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-33 {
    padding-left: 20px;
  }
}


@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-SemiboldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atyp';
  src: url('../fonts/AtypRegularVariable.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-SemiboldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atypdisplay';
  src: url('../fonts/AtypDisplay-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Atyptext';
  src: url('../fonts/AtypText-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}